<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EveryRequirement](./bitburner.everyrequirement.md) &gt; [type](./bitburner.everyrequirement.type.md)

## EveryRequirement.type property

**Signature:**

```typescript
type: "everyCondition";
```
